iOS Question iAdmob1.7 error

mshafiee110

Active Member
Licensed User
Hi, I try to test Admob with below fields iAdmob 1.7 xCode 10 Updated libGoogleAdMobAds.a Updated GoogleMobileAds.framework from firebase website B4i 6.08 But I have error that attach it in post
 

Attachments

  • error.txt
    77.7 KB · Views: 73

ilan

Expert
Licensed User
make sure you have added this to the main page:

B4X:
#PlistExtra: <key>GADIsAdManagerApp</key><true/>
#AdditionalLib: libsqlite3.dylib
#AdditionalLib: libz.dylib
#AdditionalLib: WebKit.framework

also, make sure to update your libs and framework on your local mac described here:


you may try to run it with hosted builder to see if it is an issue on your local mac and also try to run it on a real device and not simulator although it should work on simulator too.
 
Upvote 0
Top